fuss-server - Segnalazione #208

Verifica di Quota_su_disco
03/17/2017 10:35 AM - Elena Grandi

Status: Chiuso

Priority: Normale
Assignee: Simone Piccardi
Category:

Target version:

Start date: 03/17/2017
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Ho migrato la pagina Quota_su_disco, come detto ieri € da verificare per controllare che sia ancora tutto valido con fuss-server 8

History

#1 - 03/17/2017 06:58 PM - Christopher R. Gabriel
- Status changed from Nuovo to Commenti
- Assignee set to Elena Grandi

Elena, per chi era la domanda?

#2 - 03/17/2017 09:34 PM - Elena Grandi

- Assignee changed from Elena Grandi to Simone Piccardi

ops, dimenticato I'assegnazione

#3 - 03/20/2017 06:18 PM - Simone Piccardi

- Status changed from Commenti to Chiuso

aggiornata

05/20/2024
